/*# sourceMappingURL=style.css.map */

/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.elementor-kit-5 {
	font-size: 16px;
	--e-global-typography-text-font-size: 16px;
}

@media (min-width: 1023px) {
	.elementor-kit-5 {
		font-size: 17px !important;
		--e-global-typography-text-font-size: 17px;
	}
}

@media (min-width: 1440px) {
	.elementor-kit-5 {
		font-size: 18px !important;
		--e-global-typography-text-font-size: 18px;
	}
}

@media (min-width: 1580px) {
	.elementor-kit-5 {
		font-size: 20px !important;
		--e-global-typography-text-font-size: 20px;
	}
}

.elementor-kit-5 .no-margin p {
	margin-bottom: 0;
}

.current-menu-item a {
	font-weight: 600 !important;
	color: var(--e-global-color-text) !important;
}

.elementor-menu-toggle {
	z-index: 99999;
	padding: 0;
}

.elementor-menu-toggle[aria-expanded=true] {
	position: fixed;
	right: 24px;
}

@media (min-width: 767.98px) {
	.elementor-menu-toggle[aria-expanded=true] {
		right: 32px;
	}
}

.elementor-menu-toggle[aria-expanded=true] svg {
	width: .9em;
}

.elementor-nav-menu--dropdown {
	top: 0 !important;
	left: 0 !important;
	position: fixed !important;
	height: 100vh;
	padding: 70px;
	padding-top: 100px;
	background-image: url("https://www.petrafishermovement.com/nitropack_static/kwyEbWrUtlQZKTjLevYkSKtqFKPmnTsY/assets/images/optimized/rev-9d7a799/www.petrafishermovement.com/wp-content/themes/hello-theme-child/img/pattern_menu.svg");
	background-size: 65%;
	background-position: 135% 110%;
	background-repeat: no-repeat;
}

.elementor-nav-menu--dropdown.nitro-lazy {
	background-image: none !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: var(--e-global-typography-primary-font-family);
}

.elementor-widget-theme-post-content h1, .h1, .elementor-widget-theme-post-content h2, .h2, .elementor-widget-theme-post-content h3, .h3, .elementor-widget-theme-post-content h4, .h4, .elementor-widget-theme-post-content h5, .h5, .elementor-widget-theme-post-content h6, .h6 {
	margin-top: 2em;
	margin-bottom: 1em;
	font-weight: 400;
}

.elementor-widget-theme-post-content h1 b, .h1 b, .elementor-widget-theme-post-content h2 b, .h2 b, .elementor-widget-theme-post-content h3 b, .h3 b, .elementor-widget-theme-post-content h4 b, .h4 b, .elementor-widget-theme-post-content h5 b, .h5 b, .elementor-widget-theme-post-content h6 b, .h6 b {
	font-weight: 400;
}

@media (max-width: 767.98px) {
	.elementor-widget-theme-post-content h1, .h1, .elementor-widget-theme-post-content h2, .h2, .elementor-widget-theme-post-content h3, .h3, .elementor-widget-theme-post-content h4, .h4, .elementor-widget-theme-post-content h5, .h5, .elementor-widget-theme-post-content h6, .h6 {
		margin-top: 1em;
		margin-bottom: .5em;
	}
}

div[data-elementor-type=container] h1, div[data-elementor-type=container] .h1, div[data-elementor-type=container] h2, div[data-elementor-type=container] .h2, div[data-elementor-type=container] h3, div[data-elementor-type=container] .h3, div[data-elementor-type=container] h4, div[data-elementor-type=container] .h4, div[data-elementor-type=container] h5, div[data-elementor-type=container] .h5, div[data-elementor-type=container] h6, div[data-elementor-type=container] .h6 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

@media (max-width: 767.98px) {
	div[data-elementor-type=container] h1, div[data-elementor-type=container] .h1, div[data-elementor-type=container] h2, div[data-elementor-type=container] .h2, div[data-elementor-type=container] h3, div[data-elementor-type=container] .h3, div[data-elementor-type=container] h4, div[data-elementor-type=container] .h4, div[data-elementor-type=container] h5, div[data-elementor-type=container] .h5, div[data-elementor-type=container] h6, div[data-elementor-type=container] .h6 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
}

.page-content > .elementor > .e-con-boxed, div[data-elementor-type=footer] > .e-con-boxed, div[data-elementor-type=header] > .e-con-boxed, div[data-elementor-type=archive] > .e-con-boxed, div[data-elementor-type=single-post] > .e-con-boxed, div[data-elementor-type=landing-page] > .e-con-boxed, div[data-elementor-type=search-results] > .e-con-boxed {
	padding-left: 24px !important;
	padding-right: 24px !important;
}

@media (min-width: 767.98px) {
	.page-content > .elementor > .e-con-boxed, div[data-elementor-type=footer] > .e-con-boxed, div[data-elementor-type=header] > .e-con-boxed, div[data-elementor-type=archive] > .e-con-boxed, div[data-elementor-type=single-post] > .e-con-boxed, div[data-elementor-type=landing-page] > .e-con-boxed, div[data-elementor-type=search-results] > .e-con-boxed {
		padding-left: 32px !important;
		padding-right: 32px !important;
	}
}

@media (min-width: 1023px) {
	.page-content > .elementor > .e-con-boxed, div[data-elementor-type=footer] > .e-con-boxed, div[data-elementor-type=header] > .e-con-boxed, div[data-elementor-type=archive] > .e-con-boxed, div[data-elementor-type=single-post] > .e-con-boxed, div[data-elementor-type=landing-page] > .e-con-boxed, div[data-elementor-type=search-results] > .e-con-boxed {
		padding-left: 52px !important;
		padding-right: 52px !important;
	}
}

@media (min-width: 1279px) {
	.page-content > .elementor > .e-con-boxed, div[data-elementor-type=footer] > .e-con-boxed, div[data-elementor-type=header] > .e-con-boxed, div[data-elementor-type=archive] > .e-con-boxed, div[data-elementor-type=single-post] > .e-con-boxed, div[data-elementor-type=landing-page] > .e-con-boxed, div[data-elementor-type=search-results] > .e-con-boxed {
		padding-left: 64px !important;
		padding-right: 64px !important;
	}
}

@media (min-width: 1580px) {
	.page-content > .elementor > .e-con-boxed, div[data-elementor-type=footer] > .e-con-boxed, div[data-elementor-type=header] > .e-con-boxed, div[data-elementor-type=archive] > .e-con-boxed, div[data-elementor-type=single-post] > .e-con-boxed, div[data-elementor-type=landing-page] > .e-con-boxed, div[data-elementor-type=search-results] > .e-con-boxed {
		padding-left: 92px !important;
		padding-right: 92px !important;
	}
}

.e-con.narrow > .e-con-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

@media (min-width: 767.98px) {
	.e-con.narrow > .e-con-inner {
		padding-left: 16px !important;
		padding-right: 16px !important;
	}
}

@media (min-width: 1023px) {
	.e-con.narrow > .e-con-inner {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
}

@media (min-width: 1279px) {
	.e-con.narrow > .e-con-inner {
		padding-left: 64px !important;
		padding-right: 64px !important;
	}
}

@media (min-width: 1580px) {
	.e-con.narrow > .e-con-inner {
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
}

.inner-padding {
	padding: 28px 24px;
}

@media (min-width: 767.98px) {
	.inner-padding {
		padding: 32px;
	}
}

@media (min-width: 1023px) {
	.inner-padding {
		padding: 40px 50px;
	}
}

@media (min-width: 1279px) {
	.inner-padding {
		padding: 48px 60px;
	}
}

@media (min-width: 1580px) {
	.inner-padding {
		padding: 60px 90px;
	}
}

@media (min-width: 1700px) {
	.inner-padding {
		padding: 80px 104px;
	}
}

.page-content, div[data-elementor-type=archive], div[data-elementor-type=single-post], div[data-elementor-type=landing-page] {
	overflow: hidden;
}

@media (min-width: 768px) {
	.elementor-element.program {
		min-height: 600px;
	}
}

@media (min-width: 900px) {
	.elementor-element.program {
		min-height: 540px;
	}
}

@media (min-width: 1279px) {
	.elementor-element.program {
		min-height: 480px;
	}
}

.elementor-button {
	width: 100%;
	transform: scale(1);
	transition: transform .2s;
}

.elementor-button:hover {
	transform: scale(1.035);
}

.elementor-post__read-more {
	transform: scale(1);
	transition: transform .2s;
}

.elementor-post__read-more:hover {
	transform: scale(1.035);
}

.load-more-align-center > .elementor-widget-container > .elementor-button-wrapper > a {
	max-width: 250px;
}

.resources-faq-buttons .elementor-widget-container {
	height: 100%;
	display: flex;
	width: 100%;
}

.resources-faq-buttons .elementor-widget-container .elementor-button-wrapper {
	width: 100%;
}

.resources-faq-buttons .elementor-widget-container .elementor-button {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

div[data-elementor-type=single-post] .hero-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

select[name=cat] {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
}

.elementor-widget-wp-widget-categories {
	position: relative;
}

body.blog .elementor-widget-wp-widget-categories::after {
	content: "";
	position: absolute;
	right: 1em;
	bottom: 50%;
	transform: translate(0, 50%);
	background: url("https://www.petrafishermovement.com/nitropack_static/kwyEbWrUtlQZKTjLevYkSKtqFKPmnTsY/assets/images/optimized/rev-9d7a799/www.petrafishermovement.com/wp-content/themes/hello-theme-child/img/selext-arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 1em;
	height: 1em;
}

.elementor-posts--skin-cards .elementor-post__text {
	align-items: center;
	margin-top: -50px !important;
	padding-top: 30px !important;
	background: var(--e-global-color-fa57148);
	z-index: 1;
	border-radius: 1em;
	padding: 0 30px;
}

.elementor-posts--skin-classic .elementor-post__text {
	display: flex;
}

.elementor-posts--skin-classic .elementor-post__text .elementor-post__meta-data {
	order: 3;
}

.elementor-posts--skin-classic .elementor-post__text .elementor-post-date {
	padding-left: 20px;
}

.elementor-posts--skin-classic .elementor-post__text .elementor-post-date::before {
	position: relative;
	left: -10px;
}

.article-divider article {
	position: relative;
	overflow: visible !important;
}

.article-divider article::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 118px;
	height: 55px;
	transform: translate(-50%, 27px);
	background-image: url("https://www.petrafishermovement.com/nitropack_static/kwyEbWrUtlQZKTjLevYkSKtqFKPmnTsY/assets/images/optimized/rev-9d7a799/www.petrafishermovement.com/wp-content/themes/hello-theme-child/img/article-divider.svg");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.elementor-post__excerpt p {
	color: var(--e-global-color-text) !important;
}

.elementor-post__title a {
	color: var(--e-global-color-text) !important;
	text-decoration: none !important;
}

.elementor-post__read-more {
	background: var(--e-global-color-accent);
	color: #fff !important;
	padding: .7em 1.1em;
	border-radius: 35px;
	text-transform: none;
	text-decoration: none !important;
	text-align: center;
	white-space: nowrap;
	display: inline-block;
}

.elementor-widget-wp-widget-categories, .elementor-widget-wp-widget-search {
	width: 50%;
}

.elementor-widget-wp-widget-categories .search-submit, .elementor-widget-wp-widget-categories h5, .elementor-widget-wp-widget-search .search-submit, .elementor-widget-wp-widget-search h5 {
	display: none;
}

.elementor-widget-wp-widget-categories select, .elementor-widget-wp-widget-search select {
	padding: 0 1em;
	background: var(--e-global-color-fa57148);
	border: none;
	border-radius: .8em;
	font-family: "Montserrat";
	font-size: 1em;
	height: 70px;
}

.elementor-widget-wp-widget-categories input, .elementor-widget-wp-widget-search input {
	padding: 1em;
	border-radius: 2.8em !important;
	font-family: "Montserrat";
	font-size: 1em;
	height: 70px;
}

.elementor-widget-post-info.categories a {
	background: #f8ff42;
	color: #2b2b2b;
	text-decoration: none;
	padding: 10px 20px;
	border-radius: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block !important;
	white-space: nowrap;
	font-size: 16px;
}

.elementor-widget-post-info.categories a:hover {
	text-decoration: none;
}

@media (min-width: 767.98px) {
	.elementor-widget-post-info.categories a {
		font-size: 18px !important;
		font-size: 18px !important;
	}
}

.elementor-widget-wp-widget-categories ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 1%;
}

.elementor-widget-wp-widget-categories ul a {
	text-align: center;
	font-family: var(--e-global-typography-045832d-font-family), Sans-serif;
	font-size: .9em;
	font-weight: 500;
	background: #f8ff42;
	color: #2b2b2b;
	text-decoration: none;
	padding: 10px 20px;
	border-radius: 25px;
	margin-bottom: 10px;
	display: inline-block !important;
	white-space: nowrap;
}

@media (max-width: 767px) {
	.elementor-widget-wp-widget-categories ul a {
		font-size: .8em;
		padding: 7px 12px;
	}
}

.elementor-widget-wp-widget-categories ul a:hover {
	color: #2b2b2b;
}

.elementor-widget-post-info a {
	text-decoration: none;
}

.search-form label, .search-form input {
	width: 100%;
}

.elementor-toggle .elementor-tab-title {
	border-radius: 1em;
	display: flex;
	flex-direction: row-reverse;
	align-items: flex-end;
	justify-content: space-between;
}

.elementor-toggle .elementor-tab-title .elementor-toggle-icon {
	width: 2em;
	height: 2em;
}

.elementor-toggle .elementor-tab-title .elementor-toggle-icon svg {
	width: 2em;
	height: 2em;
}

.elementor-toggle .elementor-tab-title.elementor-active {
	margin-bottom: -2em;
}

.elementor-toggle .elementor-tab-content {
	border-radius: 1em;
	margin-top: -2em;
}

.rotate-form {
	animation: rotate 20s normal linear infinite;
}

@keyframes rotate {
	0% {
		transform: rotate3d(0, 0, 1, 0deg);
	}
	
	100% {
		transform: rotate3d(0, 0, 1, 360deg);
	}
}

.green-bold-text strong {
	color: var(--e-global-color-secondary);
}

.green-regular-text span {
	color: var(--e-global-color-secondary);
}

.check-list .elementor-icon-list-text > span {
	color: var(--e-global-color-primary);
	font-weight: 400;
}

.check-list a {
	text-decoration: none;
}

.no-underline a {
	text-decoration: none !important;
}

@media (max-width: 1023px) {
	.white-after-element {
		position: relative;
	}
	
	.white-after-element::after {
		content: "";
		position: absolute;
		right: -50px;
		width: 50px;
		height: 100%;
		background: #fff;
	}
}

a.dialog-lightbox-close-button {
	text-decoration: none !important;
}

.elementor-pagination .page-numbers {
	font-family: var(--e-global-typography-primary-font-family);
	text-decoration: none !important;
	color: var(--e-global-color-text) !important;
	font-size: 1.2em !important;
	margin-right: 48px !important;
}

.elementor-pagination a.page-numbers:hover {
	text-decoration: underline !important;
}

.elementor-pagination span.page-numbers {
	position: relative;
}

.elementor-pagination span.page-numbers::after {
	content: "";
	position: absolute;
	background-image: url("https://www.petrafishermovement.com/nitropack_static/kwyEbWrUtlQZKTjLevYkSKtqFKPmnTsY/assets/images/optimized/rev-9d7a799/www.petrafishermovement.com/wp-content/themes/hello-theme-child/img/rock_cloud_1.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 80px;
	height: 80px;
	top: -28px;
	left: -34px;
	z-index: -1;
}

.elementor-widget-shortcode.year {
	text-align: center;
	color: var(--e-global-color-907905d);
	font-family: "Montserrat", Sans-serif;
	font-size: .85em;
	font-weight: 400;
	line-height: 1.4em;
}

@media (max-width: 767.98px) {
	.elementor-element.elementor-arrows-position-outside .swiper {
		width: 100% !important;
	}
}
